{
	"name": "form/local/input/timecard/timecard1/hdr.json",
	"timecard": {
		"field": {
			"timec": {
				"info": ""
			}
		},
		"rec": {
			"timec": {
				"salary_type": "rec.timec.salary_type",
				"unit_price": "rec.timec.unit_price",
				"work_group": "rec.timec.work_group",
				"work_subgroup": "rec.timec.work_subgroup"
			}
		}
	}
}
